From db967c8a40a11296833b40d2b9344867d10bc985 Mon Sep 17 00:00:00 2001
From: tmaruyama <none@none>
Date: Mon, 3 Oct 2011 15:17:07 +0000
Subject: Rails3: mail: rename app/views/mailer/_issue_text_plain.rhtml to app/views/mailer/_issue.text.erb

--HG--
rename : app/views/mailer/_issue_text_plain.rhtml => app/views/mailer/_issue.text.erb
extra : source : 1205bf583d75e0d1a94c9a82a3370636d548e23d
---
 .../{_issue_text_plain.rhtml => _issue.text.erb}   |    0
 app/views/mailer/issue_add.text.erb                |    2 +-
 app/views/mailer/issue_edit.text.erb               |    2 +-
 3 files changed, 2 insertions(+), 2 deletions(-)
 rename app/views/mailer/{_issue_text_plain.rhtml => _issue.text.erb} (100%)

diff --git a/app/views/mailer/issue_add.text.erb b/app/views/mailer/issue_add.text.erb
index 19c1dcf..761cd79 100644
--- a/app/views/mailer/issue_add.text.erb
+++ b/app/views/mailer/issue_add.text.erb
@@ -1,4 +1,4 @@
 <%= l(:text_issue_added, :id => "##{@issue.id}", :author => @issue.author) %>
 
 ----------------------------------------
-<%= render :partial => "issue_text_plain", :locals => { :issue => @issue, :issue_url => @issue_url } %>
+<%= render :partial => "issue.text.erb", :locals => { :issue => @issue, :issue_url => @issue_url } %>
diff --git a/app/views/mailer/issue_edit.text.erb b/app/views/mailer/issue_edit.text.erb
index fc6645d..1bfd6bb 100644
--- a/app/views/mailer/issue_edit.text.erb
+++ b/app/views/mailer/issue_edit.text.erb
@@ -6,4 +6,4 @@
 
 <%= @journal.notes if @journal.notes? %>
 ----------------------------------------
-<%= render :partial => "issue_text_plain", :locals => { :issue => @issue, :issue_url => @issue_url } %>
+<%= render :partial => "issue.text.erb", :locals => { :issue => @issue, :issue_url => @issue_url } %>
-- 
1.7.1


